using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace DayOf1440.UI
{
    public partial class LifeForm : BaseForm
    {
        public LifeForm()
        {
            InitializeComponent();
        }

        private void panel1_DoubleClick(object sender, EventArgs e)
        {
            Application.Exit();

        }

        private void panel3_DoubleClick(object sender, EventArgs e)
        {
            Application.Exit();

        }

        private void panel2_DoubleClick(object sender, EventArgs e)
        {
            Application.Exit();

        }
    }
}
